BytescribeSupport
Search: Browse by Category:
FAQ Main Page > DocShuttle
Why do I get the message "The license cannot be identified. Please install the required DLLs or purchase a license" when importing files into DocShuttle Dictator?
 
Print
Author: Bytescribe
Views: 17
Votes: 0

 

This message appears in DocShuttle Dictator when the "Use Olympus file header information" checkbox is checked on the "Import" tab of the Settings window.  This setting requires proper DLL files to be installed from the Olympus DSSPlayer software.  This setting is supported with Olympus DS-4000, DS-2300 and DS-3300 recorders.  If the Olympus DSSPlayer software is not installed or the correct version is not installed, this message may appear.

One solution to this error message is to uncheck the "Use Olympus file header information" checkbox.

Last update: 12:15 PM Monday, July 20, 2009

Related Questions: